# ResponseWarning | xrpl
Documentation for xrpl

# Interface ResponseWarning

#### Hierarchy

- ResponseWarning

- Defined in packages/xrpl/src/models/methods/baseMethod.ts:26

#####
Index

### Properties

details?
id
message

## Properties

### `Optional` details

details?: {
[key: string]: string;
}

#### Type declaration

- ##### [key: string]: string

- Defined in packages/xrpl/src/models/methods/baseMethod.ts:29

### id

id: number

- Defined in packages/xrpl/src/models/methods/baseMethod.ts:27

### message

message: string

- Defined in packages/xrpl/src/models/methods/baseMethod.ts:28

Generated using TypeDoc